Thursday, November 24, 2022

ATA v1.9 can't update ATA v1.8.1 Lightweight Gateways automatically in Windows Server 2008 R2 - Microsoft Support [MS]

Symptoms

Generally, Microsoft Advanced Threat Analytics (ATA) Lightweight Gateways are always updated automatically to the latest version with every ATA Center upgrade. However, ATA v1.8.1 Lightweight Gateways that are installed in Windows Server 2008 R2 may not retrieve upgrades after the ATA Center system is upgraded to ATA v1.9.

Resolution

To resolve this issue, there is an additional step for ATA v1.8.1 Lightweight Gateways that are installed in Windows Server 2008 R2 in the process of upgrading the ATA Center system to ATA v1.9. 

For this step to take effect, you should provide administrative credentials to the domain controller systems as the following screen shot, and then the upgrade will be successful:

Screenshot about provide administrative credentials

In some cases, the automatic process fails during the ATA Center upgrade as the following screen shot, or if you select to skip this process during the upgrade, you should do a manual reinstallation of the Lightweight Gateways.

You can do this from the ATA Center configurations screens. For more information about how to download, install, and configure the Lightweight Gateways, go to the following Microsoft website:

https://learn.microsoft.com/en-us/advanced-threat-analytics/install-ata-step3

Screenshot about the automatic process fails

No comments:

Post a Comment

Search This Blog

August 9, 2016, cumulative update for SharePoint Server 2013 (KB3115450) - Microsoft Support [MS]

August 9, 2016, cumulative update for SharePoint Server 2013 (KB3115450) ...